@-ms-viewport {
width:device-width
}



.span4 {
    width: 33.3%;
	float:left;
	min-height:1px;
	margin-left:0px;
	margin-bottom:10px;	
}
.areas_box a {
    margin-bottom: 10px;
    color: #00c6ff;
    display: block;
    min-height: 40px;
    padding: 7px;
    border: solid #f6f6f6 1px;
    border-radius: 4px;
    background: #fff;
	
    text-decoration: none;
}
	.areas_box a:hover {
	background: #00c6ff;
	color: #fff;
}
.areas_box a .areas_name {
	float: left;
}
.areas_box a .areas_count {
	float: right;
	color: #828282;
}
.areas_box a:hover .areas_count {
	color: #fff;
}

@media (max-width: 767px){
.span4 {
    display: block;
    float: none;
    width: 100%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
}